Subject: Re: [lojban] rut pamo'o

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 03 Mar 2001 00:41:22

i melbi xe fanva doi pier i di'e pinka su'omei

>.e le speni be ra .e le re
>bersa be ra

That means someone who is a spouse to him and his two sons,
it should be {le speni be ra be'o}

>cu fange klama le foldi poi zvati la mo.AV

It should be {moAV}. With a pause it breaks as {la mo} followed
(ungrammatically) by the cmene {av}.

>.i le nanmu se cmene zo .elimelek .ije le speni se cmene zo na,oMIN .ije
>lei re bersa se cmene zo maxLON .e zo kiLION

{cu se cmene} the three times. I think {zo maxLON fa'u zo kiLION}
does work here.

>le re bersa cu stali
>
>.i ri speni re ninmu poi xabju la mo.av ge'u

That would mean that each of them married two women.
{ro ri speni pa ninmu} would be correct, each of them married
one woman (not necessarily the same one).

>poi se cmene zo .orpat .e zo
>rut

then {zo orpat fa'u zo rut} should work.

>.i paunai mi xu ba rorci lo bersa poi ba speni do

Here we do run into a problem, because {lo bersa poi ba speni do}
is "a son who will marry (each of) you", not a different son for
each of them.

I can't picture Ruth saying:

ro da poi du do zo'u xu mi ba rorci lo bersa poi ba speni da

which is really what she means. So what would she say if she
were a competent Lojban speaker?

>.i .aicai
>noda poi na'e nunmorsi zo'u da tersepli mi do .i.a la jegvon cu jursa
>sfasa mi

{ija} instead if {i.a}, but...

I'm not sure whether the prenex covers both sentences or just the
first one. If both then the negation embedded in {no} extends to both
sentences and you end up saying NOT(OR(...,...)) instead of
OR(NOT(...),...) which is the one you want.

To be safe, I'd just say: {noda poi na'e nunmorsi cu tersepli
mi do ija ...}

>.i la na,oMIN cu sanji ledu'u la rut .ai cu kansa ko'a .isemu'ibo ko'a
>sisti co sa'urmi'e ra

I don't understand {sa'urmi'e}. Did you mean {sa'irmi'e}?

>.i la na,oMIN ce la rut noi se natmrmo'avi ge'u noi be'aspe ko'a cu xrukla

{ce}?! Sets don't go anywhere, it should be {joi}.

Also it should be {zi'e noi be'aspe}, else this last relative
clause will apply to both women.

>la beitlexem la mo.AV mo'u lenu co'a crepu loi bavmi

Very nice translation!

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.